Subject: FW: corrected newsletter pages
From: "Kay Price" <[email-masked]>
To: <[email-masked]>
Date: Mon, 20 May 2013 03:30:48 -0500

Jim, I can't change anything on these.  I don't want the 2008 which is
confusing. I need 2013 that says 35th Anniversary not 30th. On page two can
you change the dues from $15 to $25 individual and make it $30 for a family
and $50 for business or library.  Thanks much. It is 3:30 A.M. and I have
been working on this newsletter since noon! I hope to get it out in the
morning.  Kay

From: Jim Kirchstein [mailto:[email-masked]] 
Sent: Wednesday, February 20, 2013 11:18 AM
To: Kazie60; Kazie60
Subject: corrected newsletter pages

attached....